Subject: RE: More HPL money sent to ENRON
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Feb 2002 12:38:03 -0800 (PST)

I'm indifferent to the technicality of whether the $ is sent directly to AEP or indirectly to AEP by returning the $$ to El Paso.....I  only wished to clarify that this mistaken post-petition payment is not property of the estate.   bng

 -----Original Message-----
From: 	Zisman, Stuart  
Sent:	Wednesday, February 06, 2002 2:06 PM
To:	Parks, Joe
Cc:	Gray, Barbara N.
Subject:	RE: More HPL money sent to ENRON

I think that is right.  So long as it is absolutely clear that the money was paid in error, return the money to El Paso that was erroneously sent by El Paso to ENA.

I am sending a carbon copy of this to Barbara Gray to confirm that I am giving the correct advice.

Stuart

 -----Original Message-----
From: 	Parks, Joe  
Sent:	Wednesday, February 06, 2002 1:42 PM
To:	Zisman, Stuart
Subject:	RE: More HPL money sent to ENRON

hey, why get in the middle. its not our responsibility to get AEP their money. Don't you think it would be cleaner to just give it back to EL Paso.

 -----Original Message-----
From: 	Zisman, Stuart  
Sent:	Tuesday, February 05, 2002 6:08 PM
To:	Parks, Joe
Subject:	FW: More HPL money sent to ENRON

Here is the answer on the El Paso ?

 -----Original Message-----
From: 	Gray, Barbara N.  
Sent:	Tuesday, February 05, 2002 5:42 PM
To:	Zisman, Stuart; Coffey Jr., Jim; Redmond, Brian
Subject:	RE: More HPL money sent to ENRON

Send AEP the money, Enron has no interest in this money and it is not property of the Estate  bng

 -----Original Message-----
From: 	Zisman, Stuart  
Sent:	Tuesday, February 05, 2002 12:36 PM
To:	Coffey Jr., Jim; Redmond, Brian; Gray, Barbara N.
Subject:	RE: More HPL money sent to ENRON

I have received a similar question and would love to get an answer on this.  Is there a distinction between a loan and a payment received by mistake for purposes of repayment from a debtor company?

 -----Original Message-----
From: 	Coffey Jr., Jim  
Sent:	Tuesday, February 05, 2002 11:26 AM
To:	Zisman, Stuart; Redmond, Brian; Gray, Barbara N.
Subject:	More HPL money sent to ENRON

We have just learned that Exxon sent their Sept, Oct, Nov, and Dec 2001 King Ranch Processing checks to Enron rather than to AEP totalling $4.6mm.  AEP have called asking for their money.  Please advise.

Jim Coffey, Senior Director
Enron America - Texas Gas Origination
Phone: (713)853-5346
Fax: (713)646-3084
e-mail:[email-masked]